# NAME: Akamai
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Akamai/Akamai.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,akamai.com
  - DOMAIN-SUFFIX,akamai.net
  - DOMAIN-SUFFIX,akamaiedge.net
  - DOMAIN-SUFFIX,akamaihd.net
  - DOMAIN-SUFFIX,akamaistream.net
  - DOMAIN-SUFFIX,akamaized.net
